serverping(6)

NAME
serverping - check the status of an XEvil server

SYNOPSIS
serverping [-count num_tries] [-timeout timeout_ms] server_name[:port]

DESCRIPTION
serverping is a simple utility to give you information on an XEvil server, such as the game style, who is playing, and how well they are doing.

OPTIONS

-count num_tries
    specify the number of pings to send before giving up, default=3

-timeout timeout_ms
    specify the time in milliseconds to wait for a response before giving up, default=1000

server_name[:port]
    specify the server name or IP address, optionally with port, default port is 6066

EXAMPLES

serverping whitehouse.gov
    This will give you the game status of the XEvil game running on the server at whitehouse.gov, at default port 6066. It will try 3 times, and wait 1 sec per try. At the time of this writing, whitehouse.gov is not running an XEvil server.

serverping -timeout 5000 292.43.199.64:9999
    This will give you the game status of the XEvil game running on the server at 292.43.199.64, at port 9999. It will try 3 times, and wait 5 sec per try. 292.43.199.64 is not a valid IP address.

GAME AUTHOR
Steve Hardt

MAN PAGE AUTHOR
Brandon Barnes